WineHQ

SaxoTrader 2

No Screenshot

Submit Screenshot
Version 2, now requiring .NET 2.0 framework up and running.

Application Details:

Version: 2
License: Retail
URL:  
Votes: 0
Latest Rating: Garbage
Latest Wine Version Tested: 1.6

Maintainers: About Maintainership

No maintainers. Volunteer today!

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

installer launches in wine, if that's something...

What does not

Install routine quits when trying to install .NET 2.0

Workarounds

What was not tested

The software itself.

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowUbuntu 13.10 "Saucy" amd64 (+ variants like Kubuntu)Jan 04 20141.6Yes No Garbagean anonymous user 
ShowMac OS X 10.5 "Leopard"Oct 25 20091.1.31Yes Yes Bronzean anonymous user 
ShowUbuntu 9.04 "Jaunty" i386 (+ variants like Kubuntu)Jun 09 20091.1.23No Not installable Garbagean anonymous user 
ShowMandriva 2009.0Feb 21 20091.1.15No Not installable Garbagean anonymous user 
CurrentDebian GNU/Linux 5.x "Lenny"Nov 05 20070.9.44.No Not installable Garbagean anonymous user 

Known Bugs

Bug # Description Status Resolution Other apps affected

Show all bugs

Comments

Comments Disabled

Comments for this application have been disabled because there are no maintainers.
Back